## gnome-power-manager 3.26.0

=== meson_options.txt ===
option('enable-tests', type : 'boolean', value : true, description : 'enable tests')

## gnome-power-manager 2.28.1-1jolicloud1~2.24.2.2ubuntu8jolicloud1

=== debian/changelog ===
gnome-power-manager (2.28.1-1jolicloud1~2.24.2.2ubuntu8jolicloud1) robby-upgrade; urgency=low

  * Linking to jolicloud-notifier to request a reboot
  * Set source format to 3.0 (native)

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 28 Jul 2010 13:00:33 -0600

gnome-power-manager (2.28.1-1jolicloud1~2.24.2.2ubuntu8) robby-upgrade; urgency=low

  * Rebased version number to re-release 2.24.2-2ubuntu8. This will force a
    downgrade of users who recieved a faulty 2.28.1-1jolicloud0 build in
    robby-upgrade.

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 28 Jul 2010 09:37:43 -0600

gnome-power-manager (2.24.2-2ubuntu8jolicloud1) robby; urgency=low

  * Merged 2.24.2-2ubuntu8 into jolicloud master branch

 -- Adam McDaniel <adam@jolicloud.org>  Thu, 23 Apr 2009 18:34:23 +0200

gnome-power-manager (2.24.2-2ubuntu8) jaunty; urgency=low

  [ Cody Russell ]
  * debian/patches/04-battery-low-icon-change.patch:
    - use correct icon on the battery low notification (lp: #344886)
  * debian/patches/97_remove-discharging-notify.patch:
    - don't display a notification about battery discharging (lp: #355877)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Apr 2009 16:46:06 +0200

gnome-power-manager (2.24.2-2ubuntu7) jaunty; urgency=low

  * Update 96_feedback-notify-osd.patch to notify-osd's new hint names, and
    provide a title to notifications for accessibility purposes (the title is
    not "displayed" except by readers like gnome-orca). Patch by David Barth.
    (LP: #329296)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 Mar 2009 21:04:49 +0100

gnome-power-manager (2.24.2-2ubuntu6) jaunty; urgency=low

  [ Martin Pitt ]
  * Add bzr-builddeb configuration (merge mode).
  * debian/watch: Look for development versions, too.
  * 96_feedback-notify-osd.patch: Update capability name to current notify-osd
    (prefix "x-canonical-").

  [ Steve Beattie ]
  * debian/local/source_gnome-power-manager.py: add apport per-package hook
    (LP: #341443)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 13 Mar 2009 21:20:10 +0100

gnome-power-manager (2.24.2-2ubuntu5) jaunty; urgency=low

  * Update 96_feedback-notify-osd.patch to notify-osd's new hint names. 
    Patch by David Barth. (LP: #329296)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 Mar 2009 14:50:35 +0100

gnome-power-manager (2.24.2-2ubuntu4) jaunty; urgency=low

  * Add 96_feedback-notify-osd.patch: Use notify-osd's synchronous
    notifications for brightness changes, if available. Patch by David
    Barth.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 Feb 2009 23:38:15 +0100

gnome-power-manager (2.24.2-2ubuntu3) jaunty; urgency=low

  * Add 26-notifications.patch: Show alert boxes for important
    situations (“Battery may be recalled”, “Battery may be broken”,
    etc., and do not use actions in notifications if the
    notification-daemon does not support them. Thanks to Cody Russell!
    (LP: #329296) This also fixes the problem of cut-off notifications
    for broken batteries. (LP: #155191)
  * 74-disable-quirks-reference.patch: Updated for above patch, and
    simplified.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 17 Feb 2009 16:34:44 +0100

gnome-power-manager (2.24.2-2ubuntu2) jaunty; urgency=low

  * Drop debian/postinst: It previously set some gconf key defaults
    based on whether the computer was known to support suspend in
    acpi-support. However, those parts of acpi-support go away, and
    the gconf keys are all obsolete and not evaluated any more.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 09 Feb 2009 15:25:23 +0100

gnome-power-manager (2.24.2-2ubuntu1) jaunty; urgency=low

  [ Ted Gould ]
  * Merge from Debian experimental.
  * Remove 20_fix_precentage_closures.patch as already applied upstream.
  * Merge in the mactel changes.  See mactel changelog entries below.
  * Remove 02_cast_align.patch as it only hides the problem and doesn't fix
    it as well as 25_sparc_char_to_int.patch
  * Remove 13_bugreport_bin_sh.patch as it conflicts with the Debian added
    07-bugreport-shebang.patch patch.
  * Remove 26_check_for_active_session.patch as it should no longer be
    required with the upstream changes.
  * debian/rules: don't disable policy-kit

  [ Steve Langasek ]
  * debian/control: point Vcs-Bzr at current branch.
  * Drop debian/patches/70_relibtoolize.patch in favor of
    76_autoreconf.patch
  * debian/patches/14_inhibit_tool.patch,
    debian/patches/17_icon_cache.patch: split out the changes to
    Makefile.in, so we can handle these as a batch in 76_autoreconf.patch
  * Refresh 76_autoreconf.patch for the above changes
  * 95_dont_listen_for_suspend_X_key.patch: handle 'suspend' via hal only,
    the same as we already do for 'hibernate', eliminating a double-suspend
    on ThinkPads.  LP: #306310.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 07 Feb 2009 09:17:32 -0500

gnome-power-manager (2.24.2-2) experimental; urgency=low

  * Switch to quilt to manage patches; build-depend on quilt.
  * 02_cast_align.patch: new patch. Use memcpy instead of casting 
    pointers with incompatible alignments. Closes: #510011.
  * 70_relibtoolize.patch: re-run the autotools on top of the source to 
    avoid the rpath issue.
  * Pass -O1 -z defs --as-needed to the linker.

 -- Josselin Mouette <joss@debian.org>  Wed, 31 Dec 2008 11:18:23 +0100

gnome-power-manager (2.24.2-1) experimental; urgency=low

  * New upstream release
  * debian/patches/02-ups-invalid-free.patch
    - Removed, fixed upstream
  * debian/patches/03-system-policy.patch
    - Updated
  * debian/patches/04-graph-labels.patch
    - Removed, fixed upstream
  * debian/patches/05_translation_crash.patch
    - Removed, fixed upstream
  * debian/patches/06-bugreport-debian.patch
    - Updated
  * debian/patches/08-desktop-bugreport-path.patch
    - Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 24 Dec 2008 20:46:32 +0100

gnome-power-manager (2.24.0-1mactel4) unstable; urgency=low

  * Fix light sensor scaling



=== debian/control ===
Source: gnome-power-manager
Section: gnome
Priority: optional
Maintainer: Ted Gould <ted@ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
XSBC-Original-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               quilt,
               autotools-dev,
               libtool,
               autoconf,
               libgnomeui-dev, 
               libpanel-applet2-dev,
               libglade2-dev,
               libhal-dev (>= 0.5.8), 
               libdbus-glib-1-dev (>= 0.70),
               libxml-parser-perl, 
               libxext-dev, 
               libx11-dev,
               libgtk2.0-dev (>= 2.11),
               libwnck-dev (>= 2.10), 
               docbook-to-man,
               intltool,
               libnotify-dev (>= 0.4.4-3), 
               docbook-utils, 
               libxres-dev,
               xmlto,
               gnome-doc-utils,
               libgnome-keyring-dev,
               scrollkeeper,
               gnome-pkg-tools (>= 0.10),
               libxrandr-dev (>= 1.2.0),
               libpolkit-gnome-dev (>= 0.8),
               libpolkit-dbus-dev (>= 0.8),
               libpolkit-grant-dev (>= 0.8),
               libgstreamer0.10-dev
Standards-Version: 3.8.0
Vcs-Bzr: https://code.launchpad.net/~gnome-power-manager-team/gnome-power/trunk
Vcs-Browser: https://code.launchpad.net/~gnome-power-manager-team/gnome-power/trunk
Homepage: http://www.gnome.org/projects/gnome-power-manager/

Package: gnome-power-manager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         notification-daemon,
         hal (>= 0.5.10-1),
         dbus-x11
Description: power management tool for the GNOME desktop
 GNOME Power Manager is a session daemon for the GNOME desktop 
 that takes care of system or desktop events related to power, and 
 triggers actions accordingly. Its philosophy is to completely hide 
 these complex tasks and only show some settings important to the user.
 .
 The GNOME power manager displays and manages battery status, power plug 
 events, display brightness, CPU, graphics card and hard disk drive 
 power saving, and can trigger suspend-to-RAM, hibernate or shutdown 
 events, all integrated to other components of the GNOME desktop.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_AUTO_UPDATE_AUTOCONF = "yes"

DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)

DEB_CONFIGURE_EXTRA_FLAGS += \
			--without-gconf-source \
			--enable-libnotify \
			--with-dpms-ext \
			--with-dbus-services=/usr/share/dbus-1/services/ \
			--disable-scrollkeeper \
			--with-doc-dir=/usr/share/doc/gnome-power-manager/ \
			--enable-applets

LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
			
clean::
	rm -f po/*.gmo

binary-install/gnome-power-manager::
	mv debian/gnome-power-manager/usr/bin/gnome-power-cmd.sh debian/gnome-power-manager/usr/bin/gnome-power-cmd
	mv debian/gnome-power-manager/usr/bin/gnome-power-bugreport.sh debian/gnome-power-manager/usr/share/gnome-power-manager/gnome-power-bugreport
	rm -f  debian/gnome-power-manager/usr/share/doc/gnome-power-manager/README.cvs
	rm -rf debian/gnome-power-manager/etc/dbus/system.d
	rm -f  debian/gnome-power-manager/usr/share/applications/gnome-power-statistics.desktop
	mkdir -p debian/gnome-power-manager/etc/xdg/autostart
	mv  debian/gnome-power-manager/usr/share/gnome/autostart/gnome-power-manager.desktop \
		debian/gnome-power-manager/etc/xdg/autostart/gnome-power-manager.desktop
	chmod 755 debian/gnome-power-manager/usr/share/bug/gnome-power-manager/script

install/gnome-power-manager::
	mkdir -p debian/gnome-power-manager/usr/share/gconf/defaults
	cp debian/gconf-defaults debian/gnome-power-manager/usr/share/gconf/defaults/10_gnome-power-manager

## gnome-power-manager 2.30.0-1mint1

=== debian/changelog ===
gnome-power-manager (2.30.0-1mint1) isadora-lxde; urgency=low

  * Removed "OnlyShowIn=" parameter from .desktop files

 -- Kendall Weaver <kendalltweaver@gmail.com>  Sat, 15 May 2010 20:02:10 -0400

gnome-power-manager (2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream release:
   - Check for libpanel only if building the applets
   - Check for XRR* functions using library version instead of proto version
   - Use pkg-config instead of autoconf macros to find X libs and protos
   - Declare GError in gpm_brightness_hal_init to fix build failure
   - Do not set a charge warning if the device is on AC
   - Do not use EggDbusProxy in GpmScreensaver
   - Don't query the capabilities of the notification daemon
   - Ensure we close any 'battery low' notifications when we switch to being
     on AC
   - Fix a problem where the critical action is not done in the case of a UPS
   - Fix a race condition where we can miss the idle reset alarm
   - Fix up a translation using ngettext rather than assuming the plural.
   - Fix wrong suspends with docked laptops
   - If a battery charge is low but not critical don't play the sound meant
     for a critical charge event
   - Play a sound loop if the charge of a laptop battery/ups reaches a
     critical level.
   - Remove the pointy-finger status icon when the idletime code fails to work
     correctly
   - Replace devkit-power call with upower in gnome-power-bugreport.sh
  * Drop patches which went upstream:
   - 01-suspend-on-vt-change.patch
   - 10-proxy-by-name.patch
   - 13-dont-query-notify-caps.patch
   - 14-critical-message-timeout.patch
   - 15-declare-gerror.patch
   - 16-upower-bugreport.patch
   - 18-fix-idletime-reset-race.patch
  * Drop 06-bugreport-debian.patch: It's actually wrong for Ubuntu, we use
    lsb_release, not /etc/debian_version.
  * 90-autotools.patch: Regenerate.
  * 08-desktop-bugreport-path.patch, 12-add-appindicators.patch: Update to
    current patch tagging guidelines.
  * debian/control.in: Set Maintainer from "Ted Gould" to "Ubuntu Developers".
  * Synchronize with Debian:
    - Build/binary dependency cleanup/shuffling.
    - Bump Standards-Version to 3.8.4.
    - Add debian/preinst for upgrade conffile cleanup.
    - Drop obsolete debian/README.Debian

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Mar 2010 14:34:27 +0200

gnome-power-manager (2.29.91-0ubuntu10) lucid; urgency=low

  * debian/patches/03-dont-dim-when-inactive.patch:
    - Don't dim or blank the screen on idle when we are not on the
      active console

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 27 Mar 2010 15:36:42 +0000

gnome-power-manager (2.29.91-0ubuntu9) lucid; urgency=low

  * 12-add-appindicators.patch: Drop bogus hunk which always showed "(null) is
    present" in the battery status notification. (LP: #546564)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 26 Mar 2010 16:39:17 +0100

gnome-power-manager (2.29.91-0ubuntu8) lucid; urgency=low

  * Drop 17-unify-power-strings.patch entirely, as per recent discussion we
    will not push that into lucid any more.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 24 Mar 2010 16:53:40 +0100

gnome-power-manager (2.29.91-0ubuntu7) lucid; urgency=low

  [ Chris Coulson ]
  * Updated patch tag information now some patches are upstream

  [ Martin Pitt ]
  * 17-unify-power-strings.patch:
    - Revert "Shut down" → "Switch off" change for lucid, as in other
      packages. This is still being debated.
    - Revert all the "your computer" → "the computer" (and similar) changes.
      No reason to break hundreds of translations for such unimportant changes.
  * Add 01-suspend-on-vt-change.patch: Fix wrong suspends with docked laptops.
    (LP: #515465)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 24 Mar 2010 15:29:44 +0100

gnome-power-manager (2.29.91-0ubuntu6) lucid; urgency=low

  [ Chris Coulson ]
  * Updated patch tag information
  * debian/local/source_gnome-power-manager.py
    - Fetch inhibitors from gnome-session and add them to the submitted bug
      report (under the 'GnomeSessionInhibitors' key). Also provide an overall
      summary indicating if the session has been inhibited from going idle 
      (the 'GnomeSessionIdleInhibited' key) or if the session has been 
      inhibited from suspending (the 'GnomeSessionSuspendInhibited' key).
      This is copied from the gnome-screensaver apport hook, and can be
      useful when debugging issues where a users display doesn't blank or
      the machine doesn't sleep.
  * debian/patches/14-critical-message-timeout.patch:
    - Update to revert another upstream change to use a non-expiring 
      notification. This prevents it being displayed as a fallback alert
      box with notify-osd (LP: #533652)

  [ Jan Arne Petersen ]
  * debian/patches/12-add-appindicators.patch:
    - Fix icon theme include path (LP: #529911)

  [ Scott Howard ]
  * Adds hardware information to apport hook (LP: #522972)

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 12 Mar 2010 09:47:41 +0000

gnome-power-manager (2.29.91-0ubuntu5) lucid; urgency=low

  * debian/patches/18-fix-idletime-reset-race.patch:
    - Fix a race condition where we might miss the idle reset alarm,
      causing unwanted display blanking later on (LP: #423694)

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 05 Mar 2010 18:44:26 +0000

gnome-power-manager (2.29.91-0ubuntu4) lucid; urgency=low

  * debian/patches/17-unify-power-strings.patch:
    - Patch from Ted Gould to change "Shut down" and "Suspend" to
      "Switch off" and "Sleep" (LP: #531491)
  * debian/patches/12-add-appindicators.patch:
    - Update from Jan Arne Petersen to reduce the width of the indicator
      menu (LP: #531620)

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 04 Mar 2010 17:29:37 +0000

gnome-power-manager (2.29.91-0ubuntu3) lucid; urgency=low

  * debian/local/source_gnome-power-manager.py, 
    debian/patches/16-upower-bugreport.patch:


=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-power-manager
Section: gnome
Priority: optional
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
XSBC-Original-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               quilt,
               autotools-dev,
               libtool,
               libpanel-applet2-dev (>= 2.0.0),
               libdbus-glib-1-dev (>= 0.70),
               libxml-parser-perl,
               libxext-dev,
               libx11-dev,
               libgtk2.0-dev (>= 2.17.7),
               libglib2.0-dev (>= 2.13.0),
               libwnck-dev (>= 2.10.0),
               docbook-to-man,
               intltool,
               libnotify-dev (>= 0.4.4-3),
               docbook-utils,
               libxrandr-dev (>= 1.2.0),
               xmlto,
               gnome-doc-utils,
               scrollkeeper,
               gnome-pkg-tools (>= 0.10),
               libdevkit-power-gobject-dev (>= 008),
               libcanberra-gtk-dev (>= 0.10),
               libunique-dev (>= 0.9.4),
               libgnome-keyring-dev (>= 0.6.0),
               libappindicator-dev (>= 0.0.13),
               pkg-config
Standards-Version: 3.8.4
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-power/ubuntu
Homepage: http://www.gnome.org/projects/gnome-power-manager/

Package: gnome-power-manager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         notification-daemon,
         dbus-x11,
         consolekit,
         upower
Breaks: gnome-session (<< 2.28)
Recommends: udisks
Suggests: hal
Description: power management tool for the GNOME desktop
 GNOME Power Manager is a session daemon for the GNOME desktop
 that takes care of system or desktop events related to power, and
 triggers actions accordingly. Its philosophy is to completely hide
 these complex tasks and only show some settings important to the user.
 .
 The GNOME power manager displays and manages battery status, power plug
 events, display brightness, CPU, graphics card and hard disk drive
 power saving, and can trigger suspend-to-RAM, hibernate or shutdown
 events, all integrated to other components of the GNOME desktop.

=== debian/rules ===
--- 
+++ 
@@ -14,26 +14,26 @@
 DEB_CONFIGURE_EXTRA_FLAGS += \
 			--without-gconf-source \
 			--enable-libnotify \
+			--enable-policykit \
 			--with-dpms-ext \
 			--with-dbus-services=/usr/share/dbus-1/services/ \
 			--disable-scrollkeeper \
 			--with-doc-dir=/usr/share/doc/gnome-power-manager/ \
-			--enable-applets
+			--enable-applets \
+			--enable-appindicator=yes \
+			--enable-hal
 
 LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+CFLAGS += -Wno-cast-align
 			
 clean::
 	rm -f po/*.gmo
 
 binary-install/gnome-power-manager::
-	mv debian/gnome-power-manager/usr/bin/gnome-power-cmd.sh debian/gnome-power-manager/usr/bin/gnome-power-cmd
 	mv debian/gnome-power-manager/usr/bin/gnome-power-bugreport.sh debian/gnome-power-manager/usr/share/gnome-power-manager/gnome-power-bugreport
 	rm -f  debian/gnome-power-manager/usr/share/doc/gnome-power-manager/README.cvs
 	rm -rf debian/gnome-power-manager/etc/dbus/system.d
 	rm -f  debian/gnome-power-manager/usr/share/applications/gnome-power-statistics.desktop
-	mkdir -p debian/gnome-power-manager/etc/xdg/autostart
-	mv  debian/gnome-power-manager/usr/share/gnome/autostart/gnome-power-manager.desktop \
-		debian/gnome-power-manager/etc/xdg/autostart/gnome-power-manager.desktop
 	chmod 755 debian/gnome-power-manager/usr/share/bug/gnome-power-manager/script
 
 install/gnome-power-manager::

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-power-manager/([\d\.]+)/gnome-power-manager-([\d\.]*).tar.gz

## gnome-power-manager 2.32.0

=== debian/changelog ===
gnome-power-manager (2.32.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Oct 2010 23:49:34 +0200

gnome-power-manager (2.32.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Move autostart file to /usr/share/gnome/autostart since Xfce now has 
    its own power manager. Closes: #591776.

  [ Michael Biebl ]
  * New upstream release.
    - Port to libupower-glib. Closes: #595086
    - Provide a pkexec helper for systems that do not have XRandR backlight
      capability, i.e. we no longer require hal.
  * debian/control.in
    - Drop Build-Depends on libhal-dev.
    - Change Build-Depends on libdevkit-power-gobject-dev to
      libupower-glib-dev (>= 0.9.1).
    - Drop Suggests: hal.
    - Add Suggests: policykit-1 for pkexec.
    - Bump Standards-Version to 3.9.1. No further changes.
  * debian/rules
    - Drop obsolete --enable-hal from DEB_CONFIGURE_EXTRA_FLAGS.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Oct 2010 19:39:48 +0200

gnome-power-manager (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/rules
    - Explicitly turn on hal support as the upstream default is now off.
      Hal is still required for brightness control on systems that don't
      have XRandR backlight support yet. Closes: #577809
  * debian/patches/09-fix-critical-warning-from-gpmscreensaver.patch
    - Removed, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Apr 2010 15:45:31 +0200

gnome-power-manager (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/04_cast-align.patch
    - Removed, -Werror is no longer enforced by default.
  * debian/patches/07-bugreport-upower.patch
    - Removed, merged upstream.
  * debian/patches/09-inhibit-consolekit-events-after-resume.patch
    - Removed, merged upstream.
  * debian/patches/10-do-not-exit-if-hal-is-not-available.patch
    - Removed, merged upstream.
  * debian/patches/11-only-connect-to-hal-if-there-is-no-xrandr-hardware.patch
    - Removed, merged upstream.
  * debian/patches/12-DeviceKit-disks-is-now-called-UDisks.patch
    - Removed, merged upstream.
  * debian/patches/90_autoconf.patch
    - Removed, obsolete.
  * debian/rules
    - Remove obsolete configure switch --with-dpms-ext.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop quilt from Build-Depends.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk include.
  * debian/patches/09-fix-critical-warning-from-gpmscreensaver.patch
    - Fix up a critical warning from the GpmScreensaver code on startup. Patch
      pulled from upstream Git.
  * debian/copyright
    - Update list of copyright holders and add copyright years.

 -- Michael Biebl <biebl@debian.org>  Wed, 31 Mar 2010 18:02:57 +0200

gnome-power-manager (2.28.3-4) unstable; urgency=low

  * debian/control
    - Recommend udisks instead of devicekit-disks.
  * debian/patches/12-DeviceKit-disks-is-now-called-UDisks.patch
    - The org.freedesktop.DeviceKit.Disks D-Bus interface name was changed to
      org.freedesktop.UDisks. Update gnome-power-manager's disk spindown code
      accordingly.
  * debian/patches/07-bugreport-upower.patch
    - Call upower instead of devkit-power in bug report script.

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Mar 2010 21:12:26 +0100

gnome-power-manager (2.28.3-3) unstable; urgency=low

  * debian/control.in
    - Depend on upower instead of devicekit-power.

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Feb 2010 22:22:52 +0100

gnome-power-manager (2.28.3-2) unstable; urgency=low

  * debian/patches/10-do-not-exit-if-hal-is-not-available.patch
    - Don't exit if hal is not available as we only need it as fallback for
      systems without XRandR backlight support.
  * debian/patches/11-only-connect-to-hal-if-there-is-no-xrandr-hardware.patch
    - If we find hardware with XRandR backlight support don't try to connect
      to the hal D-Bus service.
  * Bump Standards-Version to 3.8.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Feb 2010 02:32:44 +0100

gnome-power-manager (2.28.3-1) unstable; urgency=low

  * New upstream release.
    - Don't rely on the cached value of the lid status, to properly fix the
      double-suspend issue when unplugging after suspend.
      Thanks to Chow Loong Jin (hyperair) for the original patch.
  * debian/patches/09-inhibit-consolekit-events-after-resume.patch
    - Inhibit consolekit events after resuming from suspend to fix a race
      condition related to chvt when s2ram/uswsusp is used. This fixes another
      double-suspend issue. (Closes: #552547)
      Thanks to Chow Loong Jin (hyperair) for the patch.
  * debian/control.in
    - Drop Build-Depends on autoconf, no longer used.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Jan 2010 17:12:49 +0100

gnome-power-manager (2.28.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Dec 2009 00:23:08 +0100

gnome-power-manager (2.28.1-2) unstable; urgency=low

  * Upload to unstable.
  * Break gnome-session < 2.28 since the interface changed.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Oct 2009 14:53:24 +0200

gnome-power-manager (2.28.1-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Oct 2009 17:33:28 +0200

gnome-power-manager (2.28.0-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/04_cast-align.patch: Re-added, it's still needed.
    Fixes FTBFS. Closes: #539086
  * debian/patches/90_autoconf.patch: Regenerate configure script.

  [ Josselin Mouette ]
  * Remove obsolete README.Debian. Closes: #527085.

  [ Michael Biebl ]
  * New upstream release.
    - Port to PolicyKit 1.0. Closes: #549523
  * debian/control.in
    - Update Build-Depends
      + Drop libgnomeui-dev, libglade2-dev, libdevkit-gobject-dev,
        libpolkit-dbus-dev, libpolkit-grant-dev, libpolkit-gnome-dev and
        libxres-dev.


=== debian/control ===
--- 
+++ 
@@ -6,12 +6,10 @@
 Source: gnome-power-manager
 Section: gnome
 Priority: optional
-Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-XSBC-Original-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
-               quilt,
                autotools-dev,
                libtool,
                libpanel-applet2-dev (>= 2.0.0),
@@ -31,14 +29,14 @@
                gnome-doc-utils,
                scrollkeeper,
                gnome-pkg-tools (>= 0.10),
-               libdevkit-power-gobject-dev (>= 008),
+               libupower-glib-dev (>= 0.9.1),
                libcanberra-gtk-dev (>= 0.10),
                libunique-dev (>= 0.9.4),
                libgnome-keyring-dev (>= 0.6.0),
-               libappindicator-dev (>= 0.0.13),
                pkg-config
-Standards-Version: 3.8.4
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-power/ubuntu
+Standards-Version: 3.9.1
+Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/gnome-power-manager/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gnome-power-manager/
 Homepage: http://www.gnome.org/projects/gnome-power-manager/
 
 Package: gnome-power-manager
@@ -51,7 +49,7 @@
          upower
 Breaks: gnome-session (<< 2.28)
 Recommends: udisks
-Suggests: hal
+Suggests: policykit-1
 Description: power management tool for the GNOME desktop
  GNOME Power Manager is a session daemon for the GNOME desktop
  that takes care of system or desktop events related to power, and

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += \
			--enable-gconf-defaults \
			--without-gconf-source \
			--with-dbus-services=/usr/share/dbus-1/services/ \
			--disable-scrollkeeper \
			--with-doc-dir=/usr/share/doc/gnome-power-manager/ \
			--enable-applets

LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

clean::
	rm -f po/*.gmo

binary-install/gnome-power-manager::
	mv debian/gnome-power-manager/usr/bin/gnome-power-bugreport.sh debian/gnome-power-manager/usr/share/gnome-power-manager/gnome-power-bugreport
	chmod 755 debian/gnome-power-manager/usr/share/bug/gnome-power-manager/script
	mkdir -p debian/gnome-power-manager/usr/share/gnome
	mv debian/gnome-power-manager/etc/xdg/autostart debian/gnome-power-manager/usr/share/gnome/
	rmdir debian/gnome-power-manager/etc/xdg
	rmdir debian/gnome-power-manager/etc

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-power-manager/([\d\.]+)[02468]/gnome-power-manager-([\d\.]*).tar.gz

## gnome-power-manager 3.0.2

=== debian/changelog ===
gnome-power-manager (3.0.2-3) unstable; urgency=low

  * debian/patches/09-query-gnome-screensaver-settings-with-GSettings.patch:
    - Query gnome-screensaver settings with GSettings so the screen is
      correctly locked on lid-close. Closes: #647358
  * debian/control.in:
    - Add Build-Depends on dh-autoreconf.
    - Drop Build-Depends on libgconf2-dev.
    - Add Depends on gnome-screensaver (>= 3.0) for the
      org.gnome.desktop.screensaver gsettings schema file.
  * debian/rules:
    - Use autoreconf.mk to update the build system.

 -- Michael Biebl <biebl@debian.org>  Wed, 02 Nov 2011 20:48:11 +0100

gnome-power-manager (3.0.2-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch:
    - Switch to .xz tarballs.
  * debian/control.in:
    - Add Depends on gnome-settings-daemon (>= 3.0) for the
      org.gnome.settings-daemon.plugins.power gsettings schema file.
      Closes: #634922

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 12:03:11 +0200

gnome-power-manager (3.0.2-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * debian/control.in:
    - Drop Build-Depends on libgnome-control-center-dev (>= 2.31.4). The
      prefs panel is now in g-c-c itself.
    - Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Sat, 04 Jun 2011 20:31:58 +0200

gnome-power-manager (3.0.0-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Thu, 14 Apr 2011 11:23:57 +0200

gnome-power-manager (2.91.92-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Mon, 21 Mar 2011 13:34:25 +0100

gnome-power-manager (2.91.90-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Feb 2011 23:26:21 +0100

gnome-power-manager (2.91.5-2) experimental; urgency=low

  * debian/control.in:
    - Update for the new gtk+ 3 package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:41:00 +0000

gnome-power-manager (2.91.5-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/08-desktop-bugreport-path.patch:
      - Updated for the new version.
    + debian/rules:
      - Drop obsolete configure flags.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 20 Jan 2011 00:16:32 +0000

gnome-power-manager (2.32.0-3) unstable; urgency=low

  * debian/patches/09_Port-to-libnotify-0.7.0.patch:
    Added: Port to libnotify 0.7

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 31 Jul 2011 15:22:27 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-power-manager
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools (>= 0.10),
               autotools-dev,
               dh-autoreconf,
               libdbus-glib-1-dev (>= 0.70),
               libxml-parser-perl,
               libxext-dev,
               libx11-dev,
               libglib2.0-dev (>= 2.25.9),
               libgtk-3-dev (>= 3.0.0),
               libwnck-dev (>= 2.10.0),
               libcairo2-dev (>= 1.0.0),
               libupower-glib-dev (>= 0.9.1),
               libcanberra-gtk3-dev (>= 0.10),
               libgnome-keyring-dev (>= 0.6.0),
               docbook-to-man,
               intltool,
               libnotify-dev (>= 0.7.0),
               docbook-utils,
               libxrandr-dev (>= 1.2.0),
               xmlto,
               gnome-doc-utils,
               scrollkeeper,
               pkg-config
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/gnome-power-manager/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gnome-power-manager/
Homepage: http://www.gnome.org/projects/gnome-power-manager/

Package: gnome-power-manager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         notification-daemon,
         dbus-x11,
         consolekit,
         upower,
         gnome-settings-daemon (>= 3.0),
         gnome-screensaver (>= 3.0),
Breaks: gnome-session (<< 2.28)
Recommends: udisks
Suggests: policykit-1
Description: power management tool for the GNOME desktop
 GNOME Power Manager is a session daemon for the GNOME desktop
 that takes care of system or desktop events related to power, and
 triggers actions accordingly. Its philosophy is to completely hide
 these complex tasks and only show some settings important to the user.
 .
 GNOME power manager displays and manages battery status, power plug
 events, display brightness, CPU, graphics card and hard disk drive
 power saving, and can trigger suspend-to-RAM, hibernate or shutdown
 events, all integrated to other components of the GNOME desktop.

=== debian/rules ===
--- 
+++ 
@@ -1,18 +1,16 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
-			--enable-gconf-defaults \
-			--without-gconf-source \
 			--with-dbus-services=/usr/share/dbus-1/services/ \
 			--disable-scrollkeeper \
-			--with-doc-dir=/usr/share/doc/gnome-power-manager/ \
-			--enable-applets
+			--with-doc-dir=/usr/share/doc/gnome-power-manager/
 
 LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

## gnome-power-manager 3.2.0

=== debian/changelog ===
gnome-power-manager (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 26 Sep 2011 18:14:16 +0200

gnome-power-manager (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Move keyboard brightness icon to g-s-d
    - Remove NoDisplay=true from gnome-power-statistics
    - Translation updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Sep 2011 21:59:58 +0200

gnome-power-manager (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Removed help button (LP: #838576)
  * debian/control.in: Removed obsolete dependencies
  * debian/docs: Dropped, not needed
  * debian/rules: Removed obsolete scrollkeeper and docdir configure flags

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Sep 2011 08:02:48 +0200

gnome-power-manager (3.1.3-0ubuntu2) oneiric; urgency=low

  * debian/gnome-power-manager.gsettings-override: Dropped
    - Upstream doesn't ship this preference any more

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2011 06:06:24 -0400

gnome-power-manager (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/rules:
  * debian/patches/08-desktop-bugreport-path.patch:
    - Remove mentions of no longer existing gnome-power-bugreport.sh and autostart
  * debian/patches/02_autostart_init.patch:
  * debian/patches/14_fix_no_xbacklight_crash.patch:
  * debian/patches/14-critical-message-timeout.patch:
  * debian/patches/15-nodisplay-autostart.patch:
    - Remove obsolete patches
  * debian/patches/16-onlyshowin-unity.patch:
    - Remove upstreamed patch

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 26 Jul 2011 16:15:59 +0200

gnome-power-manager (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
    * debian/gconf-defaults - Dropped
  * debian/patches/12-add-appindicators.patch
    - Dropped, gnome-power-manager no longer ships the tray icon
  * debian/patches/13-energy-star.patch
    - Dropped, this patch was applied to gnome-settings-daemon
  * Merge with Debian, remaining changes:
    - 14_fix_no_xbacklight_crash.patch
    - 14-critical-message-timeout.patch
    - 15-nodisplay-autostart.patch
    - 16-onlyshowin-unity.patch
    - Dropped 06-bugreport-debian.patch
    - Add apport hooks
    - Watch unstable branch
    - Point to Vcs-Bzr
    - debian/gnome-power-manager.gsettings-override
      + Hide power icon when battery is fully charged

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 18 Jul 2011 08:25:20 +0200

gnome-power-manager (3.0.2-0ubuntu2) oneiric; urgency=low

  * debian/patches/15-nodisplay-autostart.patch:
    - Don't show in "Startup Applications" (LP: #803917)
  * debian/patches/16-onlyshowin-unity.patch:
    - Add Unity to OnlyShowIn (LP: #803519)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 01 Jul 2011 14:38:34 +0100

gnome-power-manager (3.0.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/patches/01_git_remove_unneeded_control_center_dep.patch:
    - Remove upstreamed patch

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 31 May 2011 13:44:27 +0200

gnome-power-manager (3.0.0-1ubuntu4) oneiric; urgency=low

  * Add missing libappindicator3-dev build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 23 May 2011 07:45:07 +0200

gnome-power-manager (3.0.0-1ubuntu3) oneiric; urgency=low

  * debian/control.in: libnotify4-dev → libnotify-dev.
  * debian/control.in, debian/rules: Use dh-autoreconf to actually make
    01_git_remove_unneeded_control_center_dep.patch effective.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 23 May 2011 06:54:05 +0200

gnome-power-manager (3.0.0-1ubuntu2) oneiric; urgency=low

  * debian/patches/01_git_remove_unneeded_control_center_dep.patch:
    - Add upstream patch to remove unneeded dependency on gnome-control-center
  * debian/patches/12-add-appindicators.patch:
    - Rebased
  * debian/control:
    - Remove Build-Dep on libgnome-control-center

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 05 May 2011 12:01:37 +0200

gnome-power-manager (3.0.0-1ubuntu1) oneiric; urgency=low

  * Rebased from Debian experimental. Remaining Ubuntu changes:
  * debian/control:
    - Build-Depend on libnotify4-dev, not libnotify-dev
  * debian/install:
    - Install apport hook
  * debian/gconf-defaults:
    - Set some GConf defaults (needs to be ported to GSettings)
  * debian/patches/06-bugreport-debian.patch:
    - Removed, as we have our apport hook
  * debian/patches/12-add-appindicators.patch:
    - Add support for application indicators
  * debian/patches/13-energy-star.patch:
    - Change default timings to be Energy Star 5.0 compliant
  * debian/patches/14-critical-message-timeout.patch:
    - Set a longer timeout for critical notifications
  * debian/patches/14_fix_no_xbacklight_crash.patch:
    - Don't crash on systems which don't have XBACKLIGHT
  * debian/rules:
    - Enable app indicators at build time
  * debian/watch:
    - Watch also for unstable releases

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 04 May 2011 18:12:06 +0200

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += \
			--with-dbus-services=/usr/share/dbus-1/services/

LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

clean::
	rm -f po/*.gmo

binary-install/gnome-power-manager::
	chmod 755 debian/gnome-power-manager/usr/share/bug/gnome-power-manager/script

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-power-manager/([\d\.]+\d)/gnome-power-manager-([\d\.]*).tar.bz2

## gnome-power-manager 3.2.1

=== debian/changelog ===
gnome-power-manager (3.2.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Dec 2011 00:10:01 +0100

gnome-power-manager (3.2.1-1) experimental; urgency=low

  * New upstream release
  * debian/docs: Stop installing TODO
  * Sync with ubuntu:
    - Remove obsolete patches:
       + 02_autostart_init.patch
       + 06-bugreport-debian.patch
       + 08-desktop-bugreport-path.patch
       + 09-query-gnome-screensaver-settings-with-GSettings.patch
    - Stop installing the g-p-m autostart xdg file, the daemon parts have been
      replaced by gnome-settings-daemon
  * debian/rules, debian/script, debian/install: Stop install bugreport script
  * debian/control.in: Remove udisks recommends

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 02 Nov 2011 22:30:13 +0000

=== debian/control ===
--- 
+++ 
@@ -12,26 +12,15 @@
                cdbs,
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
-               dh-autoreconf,
                libdbus-glib-1-dev (>= 0.70),
-               libxml-parser-perl,
-               libxext-dev,
-               libx11-dev,
                libglib2.0-dev (>= 2.25.9),
                libgtk-3-dev (>= 3.0.0),
-               libwnck-dev (>= 2.10.0),
                libcairo2-dev (>= 1.0.0),
                libupower-glib-dev (>= 0.9.1),
-               libcanberra-gtk3-dev (>= 0.10),
-               libgnome-keyring-dev (>= 0.6.0),
                docbook-to-man,
                intltool,
-               libnotify-dev (>= 0.7.0),
                docbook-utils,
-               libxrandr-dev (>= 1.2.0),
-               xmlto,
                gnome-doc-utils,
-               scrollkeeper,
                pkg-config
 Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/gnome-power-manager/
@@ -46,10 +35,8 @@
          dbus-x11,
          consolekit,
          upower,
-         gnome-settings-daemon (>= 3.0),
-         gnome-screensaver (>= 3.0),
+         gnome-settings-daemon (>= 3.2)
 Breaks: gnome-session (<< 2.28)
-Recommends: udisks
 Suggests: policykit-1
 Description: power management tool for the GNOME desktop
  GNOME Power Manager is a session daemon for the GNOME desktop

## gnome-power-manager 3.4.0

=== debian/changelog ===
gnome-power-manager (3.4.0-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/git_terminate-gpm-when-closing-the-window.patch
    - fix Power Statistics window blank (LP: #951827)

 -- Hsin-Yi Chen (hychen) <hychen@canonical.com>  Thu, 27 Sep 2012 14:11:33 +0800

gnome-power-manager (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Translation updates

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 28 Mar 2012 11:23:18 +1100

gnome-power-manager (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream release
    - Compile the GtkBuilder file as a GResource to speed up startup
    - updated translations
  * debian/control:
    - build-dep on libglib2.0-dev (>= 2.31.10)
    - bump Standards-Version

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 21 Mar 2012 08:17:06 +0100

gnome-power-manager (3.3.3-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch: Watch for unstable versions.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Feb 2012 08:15:35 +0100

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-power-manager
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                libdbus-glib-1-dev (>= 0.70),
-               libglib2.0-dev (>= 2.25.9),
+               libglib2.0-dev (>= 2.31.10),
                libgtk-3-dev (>= 3.0.0),
                libcairo2-dev (>= 1.0.0),
                libupower-glib-dev (>= 0.9.1),
@@ -22,7 +22,7 @@
                docbook-utils,
                gnome-doc-utils,
                pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/gnome-power-manager/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gnome-power-manager/
 Homepage: http://www.gnome.org/projects/gnome-power-manager/

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-power-manager/([\d\.]+)/gnome-power-manager-([\d\.]*).tar.xz
